NNPNTENDD(3NCARG)

NAME
NNPNTENDD - terminate interpolation in single point mode

SYNOPSIS
CALL NNPNTENDD ()

USAGE
This subroutine terminates single point mode. It should be called after entering single point mode using NNPNTINITD and interpolating at individual points with NNPNTD.

ACCESS
To use NNPNTENDD, load the NCAR Graphics library ngmath.

SEE ALSO
natgrid_params, natgridd, nnpntinitd, nnpntd.

Complete documentation for Natgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/natgrid/nnhome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research

The use of this Software is governed by a License Agreement.